<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Вхід</title>

    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/login.css">

    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>


    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>


    <script src="js/login.js"></script>
</head>
<body>
<div class="container">

    <form id="loginForm" action="/login" method="post">
        <h2>Вхід</h2>
        <div>
            <label for="id">ID:</label>
            <input type="text" id="id" name="id" required>
        </div>
        <div>
            <label for="password">Пароль:</label>
            <input type="password" id="password" name="password" required>
        </div>
        <button type="submit">Увійти</button>
        <a href="signup.html" class="link">Зареєструватися</a>
    </form>
</div>
</body>
</html>